BODY {
	FONT-SIZE: 12px; MARGIN: 0px; FONT-FAMILY: "??"; BACKGROUND-COLOR: #c1c1c1
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: "??"
}
A:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #0066ff; TEXT-DECORATION: underline
}
A:active {
	FONT-SIZE: 12px; COLOR: #ff6600; TEXT-DECORATION: underline
}
.contr {
	FONT-WEIGHT: bold; COLOR: #990000
}
.news_input {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-COLOR: #ffffff
}
.news_title {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #003366
}
.dotline {
	BORDER-RIGHT: #666666 dashed; BORDER-TOP: #666666 dashed; BORDER-LEFT: #666666 dashed; BORDER-BOTTOM: #666666 dashed
}
.newstime {
	COLOR: #666666
}
.news_from {
	COLOR: #990000
}
#news_from {
	COLOR: black
}
#news_from A:link {
	COLOR: #990000
}
#news_from A:visited {
	COLOR: #990000
}
#news_from A:active {
	COLOR: #990000
}
.newstext {
	FONT-SIZE: 14px; LINE-HEIGHT: 150%
}
#keyword A:link {
	FONT-SIZE: 12px; COLOR: #0000ff; LINE-HEIGHT: 150%
}
#keyword A:visited {
	FONT-SIZE: 12px; COLOR: #0000ff; LINE-HEIGHT: 150%
}
#keyword A:active {
	FONT-SIZE: 12px; COLOR: #0000ff; LINE-HEIGHT: 150%
}
.newslast {
	COLOR: #ff6600
}
.newsblue {
	COLOR: #0066ff
}
.color {
	COLOR: #990000
}
#color {
	COLOR: #990000
}
.newstext A:link {
	COLOR: #0066ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.newstext A:visited {
	COLOR: #0066ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
